Voting & police frontend - Bug #6774

Comment should send on click of enter key of keyboard
06/09/2023 06:42 PM - priyanka Sharma

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Narendra Singh % Done:
Category: Estimated time:
Target version: Spent time:

06/09/2023

0%
0.00 hour
0.00 hour

Description
clipboard-202306091841-jtysz.png

History

#1 - 06/10/2023 03:40 PM - Narendra Singh

- Status changed from New to Resolved

#2 - 01/29/2025 12:38 PM - priyanka Sharma

- Status changed from Resolved to Closed
